package net.cobem.grizzly.communication.events.rooms;

import net.cobem.grizzly.communication.EventRequest;
import net.cobem.grizzly.communication.GameEvent;
import net.cobem.grizzly.habbohotel.sessions.Session;

public class ShowSignEvent implements GameEvent {

    @Override
    public void compose(Session Session, EventRequest Request) {
        int Sign = Request.readInt();

        Session.getActor().addStatus("sign", Sign, true);
        Session.getActor().SignTimer = 5;
    }

}
